package com.ssm.controller;
import com.ssm.entity.Parking;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

@Controller
@RequestMapping("cheweixinxi")
public class CheweixinxiController {
    @RequestMapping("object")
    public String object(Parking parking){
        System.out.println("parkingID:"+parking.getParkingID());
        System.out.println("parkingLocation:"+parking.getParkingLocation());
        System.out.println("parkingStatus:"+parking.getParkingStatus());
        System.out.println("parkingContent:"+parking.getParkingContent());
        return "showCheweixinxi";
    }

}
